Debian Bug report logs - #210439
ITA: dhelp -- online help system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Daniel K. Gebhart" <dkg@con-fuse.org>

Date: Thu, 11 Sep 2003 14:33:01 UTC

Severity: normal

Fixed in version dhelp/0.5.16

Done: Stefan Hornburg (Racke) <racke@linuxia.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210439; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Daniel K. Gebhart" <dkg@con-fuse.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Daniel K. Gebhart" <dkg@con-fuse.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: dhelp
Date: Thu, 11 Sep 2003 16:20:25 +0200
Package: wnpp
Version: N/A; reported 2003-09-11
Severity: normal

Due to lack of motivation, I'll not be able to maintain dhelp in the
future. A first attempt to rewrite dhelp in python can be found on
[1]alioth. However, the rewrite is in a state that almost matches the
messiness of the original version.

[1] http://alioth.debian.org/projects/dhelp/

kind regards,
 Daniel
-- 
Daniel K. Gebhart            http://informatik.uibk.ac.at/users/c703263/
Institute for Computer Science                   University of Innsbruck
Fon: (office): +43 512 507 6093     Mail: <Daniel.Gebhart(at)uibk.ac.at>




Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210439; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Hornburg <racke@linuxia.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 210439@bugs.debian.org (full text, mbox):

From: Stefan Hornburg <racke@linuxia.de>
To: 210439@bugs.debian.org
Subject: Maintainer Change
Date: Fri, 12 Mar 2004 21:47:57 +0100
Hello,

I reclaim maintainership for dhelp - better someone doing
fixes than no maintainer.

	Racke

-- 
LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team




Changed Bug title. Request was from Stefan Hornburg <racke@linuxia.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stefan Hornburg (Racke) <racke@linuxia.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Daniel K. Gebhart" <dkg@con-fuse.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 210439-close@bugs.debian.org (full text, mbox):

From: Stefan Hornburg (Racke) <racke@linuxia.de>
To: 210439-close@bugs.debian.org
Subject: Bug#210439: fixed in dhelp 0.5.16
Date: Tue, 16 Mar 2004 21:32:03 -0500
Source: dhelp
Source-Version: 0.5.16

We believe that the bug you reported is fixed in the latest version of
dhelp, which is due to be installed in the Debian FTP archive:

dhelp_0.5.16.dsc
  to pool/main/d/dhelp/dhelp_0.5.16.dsc
dhelp_0.5.16.tar.gz
  to pool/main/d/dhelp/dhelp_0.5.16.tar.gz
dhelp_0.5.16_i386.deb
  to pool/main/d/dhelp/dhelp_0.5.16_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 210439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Hornburg (Racke) <racke@linuxia.de> (supplier of updated dhelp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 Mar 2004 02:32:11 +0100
Source: dhelp
Binary: dhelp
Architecture: source i386
Version: 0.5.16
Distribution: unstable
Urgency: low
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Changed-By: Stefan Hornburg (Racke) <racke@linuxia.de>
Description: 
 dhelp      - online help system
Closes: 202213 203082 207793 210439 210657 230351
Changes: 
 dhelp (0.5.16) unstable; urgency=low
 .
   * Changed maintainer back to Stefan Hornburg (Racke) <racke@linuxia.de>
     (Closes: #210439)
   * Acknowledge bugs closed in NMUs
     (Closes: #203082, #207793, #210657, #230351)
   * Proper handling of creation and deletion of /var/lib/dhelp also fixes
     another bug (Closes: #202213)
Files: 
 d39089c8094b1fed27f43c0a6cca01bb 510 doc optional dhelp_0.5.16.dsc
 9be9b0ece1ff532be98b38898c877781 84249 doc optional dhelp_0.5.16.tar.gz
 8047f1ed2bbc78f7ed4e9d108364ec65 39624 doc optional dhelp_0.5.16_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAV7bLjgVfE5tya3ERAjS1AJ92Cp8QKTir90KbLzWD9NMRJUAczQCfZp3W
rueVOojB5eZQdcRCFCofy/U=
=4PY5
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:17:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.